Slicing failed. Possible reasons: 1. slicing engine doesnt support your system. 2. Abnormal Parameter

Just did the latest update to 4.5.0. Now I can’t slice, and get this error everytime. Windows 10.
Slicing failed. Possible reasons: 1. slicing engine doesnt support your system. 2. Abnormal Parameter

I am also getting the same error. Just uninstalled the old Luban and downloaded and received the error. Win 11

Same trouble with Linux Mint, Luban 4.5.1 ( and sometime even no action at all when clicking on generate G-code button).

I’m having the same problem, new PC on Windows 10, newest version of Luban (4.5.0), and it won’t slice on default settings.

I have the same issue after installing the latest Deb on Ubuntu. Everything worked fine on 4.22